
.articlesummary
{
  width: 98%;
  border-right: 0px;
  margin-bottom: 5px;
  overflow: hidden;
  height: 82px;
  overflow: hidden;
}

.articleimage
{
  float: left;
  margin-right: 10px;
  border: 1px solid black;
  width: 80px;
  height: 80px;
  overflow: hidden;  
}

.articleimage img
{
  margin-top: 10px;
  max-width: 60px;
  max-height: 60px;
}

.articleimage a
{
  background-color: #7ebcec;
  width: 80px;
  height: 80px;
  display: block;
  text-align: center;
}

.articleimage a:hover
{
  background-color: #eebb7e;
}

.articlesummarytext
{

}

.articlepagetitle
{
  font-weight: bold;
  margin-bottom: 10px;
}

.articlesummarytitle
{
  font-weight: bold;
  padding: 2px 0px 2px 2px;
}

.articlespages
{
  float: right;
  width: 250px;
  padding: 5px 5px 5px 5px;
  border: 1px solid #478fc7;
  background-color: #c2d7e4;
  margin-left: 5px;
}

.articlespagesbottom
{
  float: right;
}

.articletext
{
  text-align: justify;
}

.articlescategory
{
  width: 100px;
  text-align: center;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}

.articlelink
{
  color: #C0C0C0;
}

.articlelink
{
  margin-left: 30px;
  display: list-item;
  list-style-type: square;
  margin-right: 10px;
}

.articlescommentspages
{
  float: right;
}

.articlescommentfooter
{
  margin-top: 5px;
  border-top: 1px solid #C0C0C0;
  font-size: 10px;
  font-weight: bold;
  clear: both;
}

.articlewarning
{
  color: red;
  font-weight: bold;
  border: 1px solid red ! important;
  padding: 2px 2px 2px 2px ! important;
  background-color: #ffffd9 ! important;
}
